<head>

    <title>Contact Center Supervision</title>
    <script src="/assets/javascripts/angular.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/angular-cookies.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/jquery-2.0.3.min.js" type="text/javascript"></script>
    <script src="/assets/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/ui-bootstrap-tpls-0.11.0.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/angular-local-storage/angular-local-storage.min.js"
            type="text/javascript"></script>
    <script src="/assets/javascripts/jquery-ui-1.10.2.custom.min.js" type="text/javascript"></script>
    <script src="/assets/javascripts/moment-with-langs.min.js" type="text/javascript"></script>
    <link rel="stylesheet" media="screen" href="../../public/bootstrap/css/bootstrap.css">
    <script src="/assets/javascripts/countdown.js" type="text/javascript"></script>
    <script src="/assets/javascripts/moment-countdown.js" type="text/javascript"></script>
    <script src="/assets/javascripts/directorydisplay.js" type="text/javascript"></script>
    <script src="/assets/javascripts/cti.js" type="text/javascript"></script>
    <script src="/assets/javascripts/services/xuc_services.js" type="text/javascript"></script>
    <script src="/assets/javascripts/pages/ccsupervision/ccsupervision.js" type="text/javascript"></script>
    <script type="text/javascript" src="/xuc/javascripts/channel"></script>
    <link rel="stylesheet" media="screen" href="../../public/stylesheets/pages/ccmanager.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="container-fluid">
    <div class="panel-body table-responsive" ng-controller="ccQueuesController">
        <div class="row">
            <div class="col-md-1">
                <div class="menuView btn-group">
                    <label class="checkbox-inline btn btn-default btn-xs">
                        <input type="checkbox" id="inlineCheckbox1" value="option1"> All Agents
                    </label>
                </div>
            </div>
            <div class="col-md-2">
                <div class="menuView btn-group">
                    <button type="button" ng-class="{active : !groupView}" class="btn btn-default btn-xs" ng-click="setAgentView()">
                        Agent View&nbsp;<span class="glyphicon glyphicon-user"></span>
                    </button>
                    <button type="button" ng-class="{active : groupView}" class="btn btn-xs" ng-click="setGroupView()">
                        Group View&nbsp;<span class="glyphicon glyphicon-stats"></span>
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="panel-footer  ng-scope" ng-controller="ctiLinkController"><span class="title ng-binding"><i
        class="glyphicon glyphicon-leaf Linkopened"></i>&nbsp;15:28:42</span></div>
<script type="text/javascript">
        initCti("super02");

</script>
<div id="cacaowebfirefoxextension"></div>
</body>